BODY{
background-color : #e0e0ff;
background-image : url(selbg.jpg);
font-size : 11pt;
color : #000000;
}
A:LINK{
color : #0000cc;
}
A:VISITED{
color : #0068a8;
}
A:ACTIVE{
color : #00ffff;
}
A:HOVER{
color : #ff00ff;
background-color : #ffff00;
}
TD,TH{
font-size : 11pt;
}
BIG{
font-size : 12pt;
font-weight : bold;
}
SMALL,TEXTAREA{
font-size : 10pt;
}
H4{
font-size : 12pt;
}
.f1{
width : 740px;
border : 2px solid #333377;
background-color : #ffffff;
}
DIV.note{
padding : 8px 10px 8px 10px;
background-color : #e0e4e8;
font-size : 10pt;
}
DIV.h1{
border : 1px solid;
border-color : #ccccff #666699 #666699 #ccccff;
padding : 2px 0px 2px 1ex;
margin : 1em 0px 1ex 0px;
background-color : #9999cc;
color : #ffffff;
}
DIV.cr{
border : 1px solid #666677;
padding : 6px 1em 6px 1em;
margin : 1em 0px 1em 0px;
background-color : #ffffff;
font-size : 11pt;
text-align : left;
}
DIV.ind1{
background-color : #333377;
padding : 6px 6px 6px 1ex;
font-size : 13pt;
font-weight : bold;
color : #ffffff;
}
.dqpkw{
font-size : 8pt;
color : #b0c0d0;
}
.c1{
color : #003366;
}
.c2{
color : #403830;
}
